@import url('https://fonts.googleapis.com/css2?family-Roboto&display=swap');

body
{
    margin: remove;
    padding: remove;
    font-family: 'Roboto', sans-serif;
}

main
{
  padding: 16px;
  margin:
}

img{
    height: 200px;
}
nav{
    border-bottom: 1px solid black;
    padding: 16px;
}
header{
    background:red;
}
a{
    text-decoration: none;
    color:green;
}
.navlink
{
    color:white;
}
.navlink:hover {
    color:white;
}
a:hover {
    color:green;
}
footer{
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 0px;
    padding-right: 0px;
    position: sticky;
    background:lightgreen;
}

.recipe_grid
{
    display:grid;
    grid-template-columns: 300px 300px 300px 300px;
    grid-template-rows:auto;
}

tbody > tr:nth-of-type(even)
{
    background-color:lightgray;
}
